Bug 1249423 - numpy should have python2 provides
numpy should have python2 provides
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: numpy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 17:05 EDT by Scott Talbert
Modified: 2015-08-13 22:43 EDT (History)
6 users (show)

See Also:
Fixed In Version: numpy-1.9.2-3.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-13 22:43:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Talbert 2015-08-02 17:05:20 EDT
Small issue, but numpy should probably have a "Provides: python2-numpy" as per
https://fedoraproject.org/wiki/Packaging:Python#Provides
Comment 1 Orion Poplawski 2015-08-13 22:43:22 EDT
Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.